/* _content/FPApp/Shared/Components/Predictions/CreateFootballKnockoutPredictionRow.razor.rz.scp.css */
.winner[b-eyn3rp0vnz] {
    background-color: #039BE5FF;
    color: white;
}
.clickable[b-eyn3rp0vnz] {
    cursor: pointer;
}
/* _content/FPApp/Shared/MainLayout.razor.rz.scp.css */
.page[b-sllb1mlw1f] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-sllb1mlw1f] {
    flex: 1;
}

.sidebar[b-sllb1mlw1f] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-sllb1mlw1f] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-sllb1mlw1f]  a, .top-row .btn-link[b-sllb1mlw1f] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-sllb1mlw1f] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-sllb1mlw1f] {
        display: none;
    }

    .top-row.auth[b-sllb1mlw1f] {
        justify-content: space-between;
    }

    .top-row a[b-sllb1mlw1f], .top-row .btn-link[b-sllb1mlw1f] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-sllb1mlw1f] {
        flex-direction: row;
    }

    .sidebar[b-sllb1mlw1f] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-sllb1mlw1f] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-sllb1mlw1f], article[b-sllb1mlw1f] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/FPApp/Shared/NavMenu.razor.rz.scp.css */
nav[b-y5tar07exa] {
    position: fixed;
    display: flex;
    width: 100vw;
    max-width: 100vw;
    bottom: 0;
    left: 0;
    justify-content: space-around;
    background-color: var(--secondary-background-color);
    color: white;
}

nav > div[b-y5tar07exa] {
    padding: 1rem;
}

    nav > div a i[b-y5tar07exa] {
        color: white;
    }
